Ubuntu

Activity log for bug #379393

Date Who What changed Old value New value Message
2009-05-22 11:51:46 Martin Pitt bug added bug
2009-05-22 11:52:07 Martin Pitt bug added subscriber Abel Deuring
2009-05-22 11:52:18 Martin Pitt bug added subscriber Marc Tardif
2009-05-22 11:52:28 Martin Pitt bug added subscriber Dave Murphy
2009-05-22 11:52:47 Martin Pitt apport (Ubuntu): status New Incomplete
2009-05-22 12:15:36 Martin Pitt bug added subscriber Oliver Grawert
2009-06-17 06:30:27 Martin Pitt apport (Ubuntu): status Incomplete Triaged
2009-06-17 06:30:39 Martin Pitt bug task added checkbox (Ubuntu)
2009-06-17 06:31:16 Martin Pitt checkbox (Ubuntu): importance Undecided Medium
2009-06-17 06:31:16 Martin Pitt checkbox (Ubuntu): status New Triaged
2009-06-17 09:15:30 David Murphy checkbox (Ubuntu): milestone karmic-alpha-3
2009-06-17 09:15:30 David Murphy checkbox (Ubuntu): assignee Dave Murphy (schwuk)
2009-08-26 00:08:59 Marc Tardif checkbox (Ubuntu): status Triaged Fix Released
2009-08-27 08:34:15 Martin Pitt apport (Ubuntu): status Triaged Incomplete
2009-09-02 16:34:27 Martin Pitt apport (Ubuntu): importance Undecided Wishlist
2009-09-02 16:34:27 Martin Pitt apport (Ubuntu): status Incomplete In Progress
2009-09-02 16:34:27 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2009-09-03 18:17:21 Martin Pitt apport (Ubuntu): status In Progress Invalid